.originals-active-cat {
    color: var(--k-orange) !important;
}
#originals-gallery-search-input {
    border: 2px solid var(--k-blue);
    border-radius: 0;
}
#originals-gallery-search-input:focus {
    box-shadow: none;
    border-color: #ff834a;
}
.originals-gallery-content h2 {
    color: var(--k-orange);
    margin-top: 1.5rem;
}
.originals-gallery-content h2:first-of-type {
    margin-top: 0;
}
.originals-related-post-thumb {
    border-radius: 10px;
    max-width: 100%;
}
#originals-results h3 {
    color: var(--k-blue);
    margin-top: 0.1rem;
}
.originals-gallery-menu .list-group-item {
    border: none;
    border-bottom: 1px solid #e0e0e0;
    background-color: white;
    cursor: pointer;
}
.originals-gallery-menu .list-group-item a {
    color: #5f80cf;
    text-decoration: none;
}
.originals-gallery-menu .list-group-item a:hover {
    color: #ff834a;
    text-decoration: none;
}
.originals-gallery-menu .list-group-item a i.fa-chevron-down {
    transition: transform 0.3s ease;
    transform: rotate(0deg);
}
.originals-gallery-menu .list-group-item a:not(.collapsed) i.fa-chevron-down {
    transform: rotate(180deg);
}
.originals-gallery-menu .list-group-item ul.list-unstyled li a {
    color: #7f7f7f;
    padding: 5px 0;
}
.originals-gallery-menu .list-group-item ul.list-unstyled li a:hover {
    color: #ff834a;
}
